<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_distrik_edit' data_distriks.id %}"
    {% else %}
        action="{% url 'profile:admin_distrik_create' %}"
    {% endif %}>

   
    {% csrf_token %}

    <div class="form-group">
        <label for="judul">Masukan Nama Distrik</label>
        <input type="text" placeholder="Masukkan Nama Distrik..."
            class="form-control"
            name="title"
            id="title" 
            value="{{data_distriks.title}}"
            required>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>